<div class="container">
  <div class="four-oh-four">
    <img src="assets/404.png" alt="Not Found">
    <h1>Yikes!</h1>
    <p>How did you get here?!</p><br>
    <button routerLink="/">Head back home</button>
  </div>
</div>
